RubyGems Navigation menu

itamae-plugin-resource-security_context 0.1.0

Itamae resource plugin to handle with SELinux security context.

Versions:

  1. 0.1.0 - January 20, 2016 (9.5 KB)

Runtime Dependencies (1):

Development Dependencies (4):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rdoc ~> 4.0
  • rubygems-tasks ~> 0.2
  • Owners:

    Authors:

    • KITAITI Makoto

    SHA 256 checksum:

    e4d8855c696451814944de372350125474bcb7fbce77a3743d0a31b907604997

    Total downloads 1,774

    For this version 1,774

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LGPL

    Required Ruby Version: >= 0

    Links: